body {
    background-color: #ffeded;
}

a {
    color: #df4839;
}

a:hover {
    color: #ff705b;
    text-decoration: none;
}

header,nav,footer {
    text-align: center;
}

h1 {
    width: 300px;
    margin: 40px auto;
    padding: 30px;
    border: 5px solid #95dbbd;
    background-color: #6fbb9a;
    color: #fff;
    font-size: 300%;
    text-align: center;
    line-height: 1;
    border-radius: 50%;
    text-shadow: 1px 1px 2px #307657;
}
.h {
    padding: 10px;
    margin-bottom: 30px;
    border: 1px dotted #94c8b1;
    border-left: 10px solid #d0e35b;
    color: #6fbb9a;
}
#contents {
    margin: 40px;
    padding: 40px 80px;
    border: 1px solid #f6bb9e;
    background-color: #fff;
}

section {
    border: 1px solid #f00;
    color: #73abe3;
    /* text-decoration: underline; */

    padding-left: 20px;
    padding-right: 20px;
    /* text-align: center; */
}

.h-sub span {
    font-weight: normal;
}


#contents > section + section {
    margin-top: 80px;
}

.more {
    text-align: right;
}

a[target="_blank"]::after {
    content: url(img/ico_blank.png);
    margin-left: 5px;
    vertical-align: middle;
}

a[href^="mailto:"]::after {
    content: url(img/ico_mail.png);
    margin-left: 5px;
    vertical-align: middle;
}